Sign in to follow this  
colin swift

MAC OS 10.6.8 crashing

1 post in this topic

I downloaded the latest version of Synergy (1.7.2) in the hope that it would resolve the last 3 versions crash error on my MAC (PC is fine). I now have a new error, which unlike previous versions doesn't resolve after 5 or so restarts. MAC (client) OS 10.6.8 Windows (server) 64bit Windows 7 Professional SP1 This is the log: NOTE: starting client NOTE: config file: /var/folders/3h/3hFhARD3EVyczpk0sVldgU+++TI/-Tmp-/qt_temp.JL8021 NOTE: log level: INFO INFO: drag and drop enabled ERROR: failed to load plugin: libns.dylib FATAL: An error occurred: dlopen(/Users/admin/Library/Synergy/Plugins/libns.dylib, 1): Library not loaded: /usr/lib/libcurl.4.dylib Referenced from: /Users/admin/Library/Synergy/Plugins/libns.dylib Reason: Incompatible library version: libns.dylib requires version 7.0.0 or later, but libcurl.4.dylib provides version 6.0.0 NOTE: stopping synergy desktop process Any help would be amazing, living without Synergy is massively stressful.

Share this post


Link to post
Share on other sites
The encryption plugin doesn't work in 10.6, so just delete the encryption file - /Users/admin/Library/Synergy/Plugins/libns.dylib. Should work fine then.

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this